package main

import "fmt"

func main() {
	 words("lol","kek","azaza")
	 wordSlice := []string{"буль","пук","ам"}
	 words(wordSlice...)
}

// Именованный возврат значений
func words(wordd...string) {
	var result string
	for _, val := range wordd {
		result += val
		result += " "
	}
	fmt.Println(result)
}